| DocBook: The Definitive Guide 2.0.17 (Alpha)

# glossentry

$Revision$

$Date$

glossentry — An entry in a `Glossary` or `GlossList`

## Synopsis

### Content Model

    glossentry ::=
    (glossterm,acronym?,abbrev?,
     (indexterm)*,
     revhistory?,
     (glosssee|glossdef+))

### Attributes

Common attributes

Name | Type | Default
sortas | CDATA | None

## Description

`GlossEntry` is a wrapper around a glossary term and its definition.

### Processing expectations

Formatted as a displayed block. Glossary entries are usually formatted to highlight the terms and definitions, frequently in a style similar to `VarListEntry`s.

### Parents

These elements contain glossentry: `glossary`, `glossdiv`, `glosslist`.

### Children

The following elements occur in glossentry: `abbrev`, `acronym`, `glossdef`, `glosssee`, `glossterm`, `indexterm`, `revhistory`.

## Attributes

sortas

  `SortAs` specifies the string by which the element's content is to be sorted. If unspecified, the proper content is used.

## Examples

For examples, see `glossary`, `glosslist`.

glossdiv |  | glosslist

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.